---
include:
  - remote: "https://jobs.just-ci.dev/fix-monorepo/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/fix-monorepo/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/fix-monorepo/python/pytest.yml"
